Tracker Bug 1434

GSSAPI authentication is not working in tunneled session

Last modified: 2016-08-05 09:58:51

No search results available

: GSSAPI authentication is not working in tunnele... Bug# 1434
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Bug
Fixed in: 5.9.1
Description
2016-07-19 12:36
https://winscp.net/forum/viewtopic.php?t=15652
Comment #1
2016-07-19 12:36:54
Fixed.
Comment #2
2016-07-28 15:26:47
Re-fixed.
Comment #3
2016-08-05 09:58:51
Emails with Damian Kaczkowski in July-August 2016.

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License